## python-aionanoleaf 0.2.1

=== debian/changelog ===
python-aionanoleaf (0.2.1-2) unstable; urgency=medium

  * Re-upload source-only.
  * Add autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Wed, 14 Aug 2024 22:50:28 +0200

python-aionanoleaf (0.2.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1078110)

 -- Thomas Goirand <zigo@debian.org>  Sat, 03 Aug 2024 16:33:11 +0200
