=== debian/control ===
Source: python-aionanoleaf
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-aiohttp,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-aionanoleaf
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-aionanoleaf.git
Homepage: https://github.com/milanmeu/aionanoleaf

Package: python3-aionanoleaf
Architecture: all
Depends:
 python3-aiohttp,
 ${misc:Depends},
 ${python3:Depends},
Description: async Python package for the Nanoleaf API
 This package provides an async libraryto access the Nanoleaf API.
 .
 This package is a dependency of Home Assistant.
